#
# Version: 001
# St. Wagner
#
BNAME := $(shell basename ${PWD})

pdf:
	pdflatex index.tex
	pdflatex index.tex
	mv index.pdf $(BNAME).pdf

help:
	@echo "usage: make [clean|proper|help]"

clean:
	-rm -f *~ *.aux *.bbl *.blg *.log *.dvi *.nav *.out *.snm *.toc *.vrb

proper:
	-rm -f *~ *.aux *.bbl *.blg *.log *.dvi *.nav *.out *.snm *.toc *.vrb *.backup *.pdf *.ps

